## view.page
Class StatisticsPage.EntryTable

    java.lang.Object
      view.xhtml.HtmlObject
          view.xhtml.HtmlElement
              view.xhtml.ContainerElement
                  view.xhtml.Table
                      view.element.ListTable
                          view.page.StatisticsPage.EntryTable

Enclosing class:
  StatisticsPage

    private class StatisticsPage.EntryTable

extends ListTable

A table for entries.

Constructor Summary
`StatisticsPage.EntryTable(Entry[] entries, boolean pre)` Constructs the element.

Method Summary

Methods inherited from class view.element.ListTable
`getHeader`

Methods inherited from class view.xhtml.Table
`addTr`

Methods inherited from class view.xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class view.xhtml.HtmlElement
`getCloseTag, getCloseTag, getStartTag, getStartTag, setAttribute, setClass, setId, setName`

Methods inherited from class view.xhtml.HtmlObject
`getHtml, getIndent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StatisticsPage.EntryTable

    public StatisticsPage.EntryTable(Entry[] entries,
                                     boolean pre)

  Constructs the element.

  Parameters:
    `entries` - the entries to display.
    `pre` - if true, displays them as pre-entries.